O2Volts=O2\ Sensor\ Front
O2Volts2=O2\ Sensor\ Rear
AFR=Front\ AFR
AFR2=Front\ Rear
TP=TPS
egoCorrection=O2\ Integrator\ Front
pulseWidth=Injector\ BPW\ Front
pulseWidth2=Injector\ BPW\ Rear
RPM=Engine\ Speed
Time=Time
MAP=MAP
coolantTemp=Engine\ Temp
intakeAirTemp=Intake\ Air\ Temp
speedMPH=Vehicle\ Speed
afrTarget=AFR\ Desired
iacPosition=IAC\ Position
ignitionAdv=Spark\ Adv\ Front
ignitionAdv2=Spark\ Adv\ Rear
ve=VE\ Front
ve2=VE\ Rear
